/**** GENERAL ****/

p {margin-bottom:15px;}
.small, small {font-size:11px; }
.clear {height:0;clear:both;font-size:0;}
img.left {float:left;margin-right:30px;}
img.right {float:right;margin-left:30px;}


/**** HEADINGS ****/

.intro h1 {font-family:'Amaranth';font-size:28px;line-height:35px;margin-top:0px;padding-top:0px;}

h1 {font-family:'Amaranth';font-size:28px;line-height:32px;margin:0 0 20px 0;padding:0px;}
h2 {font-size:21px;line-height:30px;}
h3 {font-size:19px;line-height:28px;}
h4 {font-size:18px;line-height:24px;}
h5 {font-size:17px;line-height:21px;}
h6 {font-size:16px;line-height:19px;}



